<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "innerHtml";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/i-n-n-e-r-H-t-m-l-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>